.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/10093/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.842000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/10093/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.842000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/10093/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.204000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/10093/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.798000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/10093/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/10093/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.204000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/10093/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.719000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/10093/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.204000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/10093/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.067000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(https://contenthub-files-production.algoreducation.com/public/10093/html/fonts/fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.059000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(https://contenthub-files-production.algoreducation.com/public/10093/html/fonts/fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.864000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(https://contenthub-files-production.algoreducation.com/public/10093/html/fonts/fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.934000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(https://contenthub-files-production.algoreducation.com/public/10093/html/fonts/fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.100000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(https://contenthub-files-production.algoreducation.com/public/10093/html/fonts/fe.woff)format("woff");}.ffe{font-family:ffe;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(https://contenthub-files-production.algoreducation.com/public/10093/html/fonts/ff.woff)format("woff");}.fff{font-family:fff;line-height:0.934000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(https://contenthub-files-production.algoreducation.com/public/10093/html/fonts/f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.904785;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(https://contenthub-files-production.algoreducation.com/public/10093/html/fonts/f11.woff)format("woff");}.ff11{font-family:ff11;line-height:1.100000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(https://contenthub-files-production.algoreducation.com/public/10093/html/fonts/f12.woff)format("woff");}.ff12{font-family:ff12;line-height:1.212000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff13;src:url(https://contenthub-files-production.algoreducation.com/public/10093/html/fonts/f13.woff)format("woff");}.ff13{font-family:ff13;line-height:1.204000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff14;src:url(https://contenthub-files-production.algoreducation.com/public/10093/html/fonts/f14.woff)format("woff");}.ff14{font-family:ff14;line-height:0.719000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff15;src:url(https://contenthub-files-production.algoreducation.com/public/10093/html/fonts/f15.woff)format("woff");}.ff15{font-family:ff15;line-height:1.204000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff16;src:url(https://contenthub-files-production.algoreducation.com/public/10093/html/fonts/f16.woff)format("woff");}.ff16{font-family:ff16;line-height:1.067000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff17;src:url(https://contenthub-files-production.algoreducation.com/public/10093/html/fonts/f17.woff)format("woff");}.ff17{font-family:ff17;line-height:0.719000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff18;src:url(https://contenthub-files-production.algoreducation.com/public/10093/html/fonts/f18.woff)format("woff");}.ff18{font-family:ff18;line-height:0.791000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff19;src:url(https://contenthub-files-production.algoreducation.com/public/10093/html/fonts/f19.woff)format("woff");}.ff19{font-family:ff19;line-height:1.042000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1a;src:url(https://contenthub-files-production.algoreducation.com/public/10093/html/fonts/f1a.woff)format("woff");}.ff1a{font-family:ff1a;line-height:1.100000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1b;src:url(https://contenthub-files-production.algoreducation.com/public/10093/html/fonts/f1b.woff)format("woff");}.ff1b{font-family:ff1b;line-height:0.770000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1c;src:url(https://contenthub-files-production.algoreducation.com/public/10093/html/fonts/f1c.woff)format("woff");}.ff1c{font-family:ff1c;line-height:0.719000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1d;src:url(https://contenthub-files-production.algoreducation.com/public/10093/html/fonts/f1d.woff)format("woff");}.ff1d{font-family:ff1d;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1e;src:url(https://contenthub-files-production.algoreducation.com/public/10093/html/fonts/f1e.woff)format("woff");}.ff1e{font-family:ff1e;line-height:0.974121;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1f;src:url(https://contenthub-files-production.algoreducation.com/public/10093/html/fonts/f1f.woff)format("woff");}.ff1f{font-family:ff1f;line-height:1.067000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff20;src:url(https://contenthub-files-production.algoreducation.com/public/10093/html/fonts/f20.woff)format("woff");}.ff20{font-family:ff20;line-height:1.006348;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff21;src:url(https://contenthub-files-production.algoreducation.com/public/10093/html/fonts/f21.woff)format("woff");}.ff21{font-family:ff21;line-height:1.100000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff22;src:url(https://contenthub-files-production.algoreducation.com/public/10093/html/fonts/f22.woff)format("woff");}.ff22{font-family:ff22;line-height:0.809000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff23;src:url(https://contenthub-files-production.algoreducation.com/public/10093/html/fonts/f23.woff)format("woff");}.ff23{font-family:ff23;line-height:0.809000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff24;src:url(https://contenthub-files-production.algoreducation.com/public/10093/html/fonts/f24.woff)format("woff");}.ff24{font-family:ff24;line-height:1.067000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff25;src:url(https://contenthub-files-production.algoreducation.com/public/10093/html/fonts/f25.woff)format("woff");}.ff25{font-family:ff25;line-height:1.202000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff26;src:url(https://contenthub-files-production.algoreducation.com/public/10093/html/fonts/f26.woff)format("woff");}.ff26{font-family:ff26;line-height:0.719000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff27;src:url(https://contenthub-files-production.algoreducation.com/public/10093/html/fonts/f27.woff)format("woff");}.ff27{font-family:ff27;line-height:1.006348;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff28;src:url(https://contenthub-files-production.algoreducation.com/public/10093/html/fonts/f28.woff)format("woff");}.ff28{font-family:ff28;line-height:1.171387;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff29;src:url(https://contenthub-files-production.algoreducation.com/public/10093/html/fonts/f29.woff)format("woff");}.ff29{font-family:ff29;line-height:0.733887;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2a;src:url(https://contenthub-files-production.algoreducation.com/public/10093/html/fonts/f2a.woff)format("woff");}.ff2a{font-family:ff2a;line-height:1.171387;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2b;src:url(https://contenthub-files-production.algoreducation.com/public/10093/html/fonts/f2b.woff)format("woff");}.ff2b{font-family:ff2b;line-height:1.067000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2c;src:url(https://contenthub-files-production.algoreducation.com/public/10093/html/fonts/f2c.woff)format("woff");}.ff2c{font-family:ff2c;line-height:1.204000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2d;src:url(https://contenthub-files-production.algoreducation.com/public/10093/html/fonts/f2d.woff)format("woff");}.ff2d{font-family:ff2d;line-height:0.983000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2e;src:url(https://contenthub-files-production.algoreducation.com/public/10093/html/fonts/f2e.woff)format("woff");}.ff2e{font-family:ff2e;line-height:1.197000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2f;src:url(https://contenthub-files-production.algoreducation.com/public/10093/html/fonts/f2f.woff)format("woff");}.ff2f{font-family:ff2f;line-height:0.719000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff30;src:url(https://contenthub-files-production.algoreducation.com/public/10093/html/fonts/f30.woff)format("woff");}.ff30{font-family:ff30;line-height:1.067000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff31;src:url(https://contenthub-files-production.algoreducation.com/public/10093/html/fonts/f31.woff)format("woff");}.ff31{font-family:ff31;line-height:0.713000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.325000,-0.325000,0.000000,0,0);-ms-transform:matrix(0.000000,0.325000,-0.325000,0.000000,0,0);-webkit-transform:matrix(0.000000,0.325000,-0.325000,0.000000,0,0);}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._15{margin-left:-1.001121px;}
._3{width:1.526738px;}
._18{width:2.734155px;}
._2{width:3.743352px;}
._10{width:4.922681px;}
._19{width:6.193754px;}
._12{width:7.357302px;}
._6{width:8.448830px;}
._b{width:9.610338px;}
._9{width:10.613641px;}
._1a{width:11.769716px;}
._5{width:14.595724px;}
._e{width:15.850194px;}
._17{width:17.118070px;}
._7{width:22.977569px;}
._1{width:24.464077px;}
._a{width:27.395117px;}
._14{width:29.159586px;}
._c{width:32.325204px;}
._16{width:33.763439px;}
._8{width:35.709287px;}
._d{width:69.729468px;}
._f{width:80.616639px;}
._13{width:93.003268px;}
._11{width:117.923408px;}
._0{width:606.672933px;}
._4{width:1042.835876px;}
.fc6{color:rgb(235,105,87);}
.fc4{color:rgb(255,43,43);}
.fc3{color:rgb(135,178,156);}
.fc2{color:rgb(18,125,157);}
.fc1{color:rgb(0,0,0);}
.fc5{color:rgb(235,158,87);}
.fc0{color:rgb(118,155,166);}
.fsa{font-size:32.013362px;}
.fs6{font-size:36.013569px;}
.fs4{font-size:40.005073px;}
.fs9{font-size:43.996576px;}
.fs2{font-size:48.018092px;}
.fs5{font-size:52.009596px;}
.fs1{font-size:60.022615px;}
.fs7{font-size:64.014119px;}
.fs8{font-size:68.005623px;}
.fs3{font-size:76.018642px;}
.fs0{font-size:100.027694px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.000018px;}
.y90{bottom:16.470697px;}
.y7e{bottom:16.933060px;}
.y37{bottom:18.179319px;}
.y47{bottom:21.458064px;}
.y3e{bottom:21.458076px;}
.y4a{bottom:21.458100px;}
.y43{bottom:21.458102px;}
.y8c{bottom:23.406925px;}
.y62{bottom:24.097966px;}
.y7d{bottom:25.256121px;}
.y3b{bottom:26.334911px;}
.y39{bottom:26.334930px;}
.y8f{bottom:30.343154px;}
.y88{bottom:37.279363px;}
.y8a{bottom:37.279382px;}
.y83{bottom:37.480630px;}
.y46{bottom:42.916149px;}
.y3d{bottom:42.916160px;}
.y49{bottom:42.916185px;}
.y42{bottom:42.916187px;}
.y8e{bottom:44.215610px;}
.y7c{bottom:44.763471px;}
.y8b{bottom:51.151839px;}
.y8d{bottom:58.088067px;}
.y82{bottom:60.889450px;}
.y56{bottom:61.529713px;}
.y7b{bottom:64.270821px;}
.y45{bottom:64.374234px;}
.y41{bottom:64.374272px;}
.y86{bottom:74.002761px;}
.y35{bottom:81.762421px;}
.y81{bottom:84.298270px;}
.y55{bottom:84.938533px;}
.y54{bottom:108.347353px;}
.y36{bottom:131.126903px;}
.y53{bottom:131.756172px;}
.y52{bottom:155.164992px;}
.y51{bottom:178.573812px;}
.y34{bottom:192.679150px;}
.y20{bottom:196.074651px;}
.y50{bottom:201.982632px;}
.y76{bottom:203.244935px;}
.y1d{bottom:206.803711px;}
.y61{bottom:212.032263px;}
.y33{bottom:214.137235px;}
.y1f{bottom:217.532736px;}
.y4f{bottom:225.391452px;}
.y75{bottom:226.653755px;}
.y1c{bottom:228.261796px;}
.y94{bottom:229.605769px;}
.y60{bottom:235.441083px;}
.y32{bottom:235.595320px;}
.y1e{bottom:238.990821px;}
.y4e{bottom:248.800272px;}
.y93{bottom:251.063854px;}
.y31{bottom:257.053405px;}
.y1b{bottom:267.081334px;}
.y4d{bottom:272.209092px;}
.y5f{bottom:282.258722px;}
.y9e{bottom:289.728378px;}
.y5e{bottom:305.667542px;}
.y9d{bottom:311.186463px;}
.y27{bottom:311.256070px;}
.y5d{bottom:329.076362px;}
.y9c{bottom:355.803205px;}
.ya1{bottom:372.137986px;}
.y85{bottom:372.438829px;}
.y9b{bottom:377.261290px;}
.y1a{bottom:394.815785px;}
.y2f{bottom:423.924441px;}
.y19{bottom:424.974575px;}
.y99{bottom:427.726602px;}
.y48{bottom:438.841035px;}
.y2e{bottom:445.382526px;}
.y84{bottom:452.520240px;}
.y92{bottom:463.579766px;}
.y2d{bottom:466.840611px;}
.y5c{bottom:474.155199px;}
.y9a{bottom:478.192038px;}
.y2c{bottom:488.298696px;}
.y4c{bottom:498.491142px;}
.y2b{bottom:509.756781px;}
.y44{bottom:515.895120px;}
.y79{bottom:518.438843px;}
.y17{bottom:520.437936px;}
.y2a{bottom:531.214866px;}
.y16{bottom:547.748226px;}
.y29{bottom:552.672951px;}
.y13{bottom:567.044170px;}
.y78{bottom:568.182534px;}
.y98{bottom:571.757118px;}
.y28{bottom:574.131036px;}
.y12{bottom:588.502255px;}
.y77{bottom:591.591354px;}
.y11{bottom:609.960340px;}
.y40{bottom:614.407212px;}
.y5b{bottom:618.259491px;}
.y80{bottom:623.301672px;}
.y26{bottom:623.456967px;}
.y15{bottom:641.033113px;}
.y97{bottom:652.804189px;}
.y5a{bottom:665.077131px;}
.y6f{bottom:665.946769px;}
.y14{bottom:668.343403px;}
.y18{bottom:672.309126px;}
.y96{bottom:674.262274px;}
.y30{bottom:685.854680px;}
.y59{bottom:688.485951px;}
.y6e{bottom:689.355589px;}
.y58{bottom:711.894771px;}
.y6d{bottom:712.764409px;}
.y3f{bottom:712.919339px;}
.y91{bottom:718.311388px;}
.y6c{bottom:736.173229px;}
.y89{bottom:750.610707px;}
.y87{bottom:750.610744px;}
.yb{bottom:756.124832px;}
.y6b{bottom:759.582049px;}
.y74{bottom:780.822104px;}
.y6a{bottom:782.990869px;}
.ya{bottom:783.435122px;}
.y3c{bottom:789.973377px;}
.ya0{bottom:792.182663px;}
.y69{bottom:806.399689px;}
.y9{bottom:815.977858px;}
.y25{bottom:825.947134px;}
.y8{bottom:837.435943px;}
.y24{bottom:847.405218px;}
.y68{bottom:856.778215px;}
.y38{bottom:867.484370px;}
.y3a{bottom:867.484389px;}
.y23{bottom:868.863303px;}
.y7{bottom:876.720122px;}
.y67{bottom:880.187035px;}
.y22{bottom:890.321388px;}
.y5{bottom:890.375252px;}
.y4{bottom:890.819315px;}
.y66{bottom:903.595855px;}
.y6{bottom:904.030412px;}
.y10{bottom:907.996075px;}
.yd{bottom:911.531809px;}
.yf{bottom:921.001740px;}
.y73{bottom:923.937532px;}
.y65{bottom:927.004674px;}
.yc{bottom:931.730788px;}
.ye{bottom:942.459825px;}
.y72{bottom:947.346352px;}
.y64{bottom:950.413494px;}
.y71{bottom:970.755172px;}
.y3{bottom:998.977998px;}
.y70{bottom:1023.232059px;}
.y7f{bottom:1023.817292px;}
.y57{bottom:1035.897901px;}
.y2{bottom:1041.232145px;}
.y21{bottom:1041.528323px;}
.y4b{bottom:1041.556643px;}
.y7a{bottom:1046.564960px;}
.y63{bottom:1047.204387px;}
.y9f{bottom:1051.872554px;}
.y95{bottom:1058.626947px;}
.h24{height:23.181551px;}
.h20{height:24.525862px;}
.h16{height:25.814414px;}
.h22{height:29.809317px;}
.h10{height:31.564002px;}
.h1e{height:33.706361px;}
.ha{height:34.188882px;}
.h6{height:37.886275px;}
.h12{height:41.035571px;}
.h1f{height:41.659686px;}
.h1b{height:43.376003px;}
.h27{height:44.512771px;}
.h11{height:44.572224px;}
.h25{height:44.712159px;}
.h5{height:44.848898px;}
.h8{height:46.865658px;}
.h1a{height:46.937685px;}
.h28{height:48.011970px;}
.h13{height:48.212895px;}
.h15{height:48.576963px;}
.h1c{height:48.714745px;}
.h17{height:48.993039px;}
.h1d{height:49.908423px;}
.h19{height:51.275309px;}
.h18{height:54.125273px;}
.h4{height:56.061123px;}
.h7{height:58.582072px;}
.hf{height:60.890932px;}
.h9{height:62.423516px;}
.h14{height:63.399547px;}
.h26{height:74.194195px;}
.hb{height:75.103295px;}
.he{height:75.103333px;}
.h21{height:81.930847px;}
.h23{height:81.930885px;}
.h3{height:83.423097px;}
.hd{height:96.561369px;}
.hc{height:96.561406px;}
.h1{height:1094.600000px;}
.h2{height:1094.924954px;}
.h0{height:1094.924972px;}
.w5{width:81.930875px;}
.w6{width:88.758446px;}
.w7{width:101.438234px;}
.w8{width:104.364320px;}
.w9{width:111.191891px;}
.wa{width:115.093376px;}
.wb{width:139.477513px;}
.w4{width:342.353982px;}
.w2{width:342.354020px;}
.w3{width:373.565749px;}
.w1{width:774.149968px;}
.w0{width:774.150000px;}
.x0{left:0.000000px;}
.x5c{left:10.344845px;}
.x53{left:11.385812px;}
.x32{left:12.451176px;}
.x2e{left:14.401911px;}
.x3a{left:17.388974px;}
.x2d{left:19.172075px;}
.x2b{left:20.376037px;}
.x60{left:21.715866px;}
.x63{left:22.772541px;}
.x6b{left:24.594653px;}
.x3b{left:26.594012px;}
.x30{left:28.453306px;}
.x1f{left:29.554596px;}
.x61{left:31.280275px;}
.x66{left:32.458914px;}
.x36{left:33.878788px;}
.x27{left:35.712887px;}
.x37{left:36.713442px;}
.x31{left:37.947892px;}
.x5e{left:39.842194px;}
.x7{left:42.337064px;}
.x35{left:43.541022px;}
.x34{left:44.973593px;}
.x21{left:47.675450px;}
.x38{left:49.515148px;}
.x65{left:53.240504px;}
.x2c{left:55.931230px;}
.x69{left:57.379591px;}
.x8{left:58.750670px;}
.x4f{left:65.592921px;}
.x3{left:70.240931px;}
.x58{left:74.315933px;}
.x1e{left:77.414991px;}
.x26{left:80.760432px;}
.x54{left:86.290987px;}
.x43{left:88.011676px;}
.x33{left:90.465336px;}
.x5d{left:94.399431px;}
.x2f{left:105.735933px;}
.x15{left:111.380894px;}
.x28{left:112.898786px;}
.x14{left:119.339492px;}
.x2a{left:121.296100px;}
.x13{left:128.300681px;}
.x1{left:133.174512px;}
.x12{left:137.048508px;}
.x39{left:139.142277px;}
.x41{left:146.976292px;}
.x3c{left:149.215994px;}
.x3f{left:162.704862px;}
.x18{left:167.167038px;}
.x56{left:168.693120px;}
.x42{left:171.436082px;}
.x4d{left:175.264156px;}
.x5f{left:184.976727px;}
.x50{left:188.203017px;}
.xb{left:202.717287px;}
.x44{left:204.034688px;}
.x57{left:222.192143px;}
.x6a{left:223.598797px;}
.x46{left:226.526818px;}
.x17{left:228.257825px;}
.x19{left:231.785134px;}
.x45{left:238.240958px;}
.x59{left:241.939656px;}
.x25{left:245.665365px;}
.x2{left:262.320541px;}
.x3d{left:266.302259px;}
.x4e{left:276.283835px;}
.x55{left:278.792807px;}
.x1d{left:283.762216px;}
.x6c{left:285.580997px;}
.x62{left:288.701809px;}
.x3e{left:292.649648px;}
.x6e{left:294.232179px;}
.x51{left:298.002979px;}
.x4{left:304.006226px;}
.x6d{left:311.245789px;}
.x4c{left:313.673483px;}
.x20{left:317.627396px;}
.x52{left:323.006632px;}
.x16{left:349.599940px;}
.x4a{left:372.664318px;}
.x29{left:380.299040px;}
.x47{left:382.859956px;}
.x24{left:391.457838px;}
.x48{left:395.585454px;}
.x23{left:418.005867px;}
.xd{left:429.295053px;}
.x1b{left:435.862497px;}
.xc{left:442.111992px;}
.x22{left:444.523671px;}
.x1a{left:448.496554px;}
.x4b{left:455.631515px;}
.x68{left:462.866243px;}
.x49{left:471.252636px;}
.xf{left:475.747400px;}
.x1c{left:482.268654px;}
.x10{left:484.434267px;}
.x11{left:493.547857px;}
.x5a{left:505.734079px;}
.x64{left:508.104699px;}
.x40{left:521.062867px;}
.x9{left:544.072153px;}
.x6{left:553.033342px;}
.x5{left:561.781170px;}
.xa{left:575.811456px;}
.x67{left:625.455797px;}
.x5b{left:651.649444px;}
.xe{left:729.722091px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._15{margin-left:-1.026791pt;}
._3{width:1.565885pt;}
._18{width:2.804262pt;}
._2{width:3.839335pt;}
._10{width:5.048904pt;}
._19{width:6.352568pt;}
._12{width:7.545951pt;}
._6{width:8.665466pt;}
._b{width:9.856757pt;}
._9{width:10.885786pt;}
._1a{width:12.071504pt;}
._5{width:14.969973pt;}
._e{width:16.256609pt;}
._17{width:17.556995pt;}
._7{width:23.566737pt;}
._1{width:25.091361pt;}
._a{width:28.097555pt;}
._14{width:29.907267pt;}
._c{width:33.154056pt;}
._16{width:34.629168pt;}
._8{width:36.624910pt;}
._d{width:71.517403pt;}
._f{width:82.683732pt;}
._13{width:95.387967pt;}
._11{width:120.947085pt;}
._0{width:622.228649pt;}
._4{width:1069.575257pt;}
.fsa{font-size:32.834218pt;}
.fs6{font-size:36.936994pt;}
.fs4{font-size:41.030844pt;}
.fs9{font-size:45.124694pt;}
.fs2{font-size:49.249325pt;}
.fs5{font-size:53.343175pt;}
.fs1{font-size:61.561657pt;}
.fs7{font-size:65.655507pt;}
.fs8{font-size:69.749357pt;}
.fs3{font-size:77.967838pt;}
.fs0{font-size:102.592507pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.000018pt;}
.y90{bottom:16.893022pt;}
.y7e{bottom:17.367241pt;}
.y37{bottom:18.645456pt;}
.y47{bottom:22.008271pt;}
.y3e{bottom:22.008283pt;}
.y4a{bottom:22.008308pt;}
.y43{bottom:22.008309pt;}
.y8c{bottom:24.007103pt;}
.y62{bottom:24.715863pt;}
.y7d{bottom:25.903714pt;}
.y3b{bottom:27.010165pt;}
.y39{bottom:27.010184pt;}
.y8f{bottom:31.121183pt;}
.y88{bottom:38.235244pt;}
.y8a{bottom:38.235264pt;}
.y83{bottom:38.441672pt;}
.y46{bottom:44.016563pt;}
.y3d{bottom:44.016575pt;}
.y49{bottom:44.016600pt;}
.y42{bottom:44.016602pt;}
.y8e{bottom:45.349344pt;}
.y7c{bottom:45.911252pt;}
.y8b{bottom:52.463425pt;}
.y8d{bottom:59.577505pt;}
.y82{bottom:62.450718pt;}
.y56{bottom:63.107398pt;}
.y7b{bottom:65.918791pt;}
.y45{bottom:66.024855pt;}
.y41{bottom:66.024894pt;}
.y86{bottom:75.900268pt;}
.y35{bottom:83.858893pt;}
.y81{bottom:86.459764pt;}
.y55{bottom:87.116444pt;}
.y54{bottom:111.125490pt;}
.y36{bottom:134.489131pt;}
.y53{bottom:135.134536pt;}
.y52{bottom:159.143582pt;}
.y51{bottom:183.152628pt;}
.y34{bottom:197.619641pt;}
.y20{bottom:201.102206pt;}
.y50{bottom:207.161674pt;}
.y76{bottom:208.456344pt;}
.y1d{bottom:212.106371pt;}
.y61{bottom:217.468987pt;}
.y33{bottom:219.627933pt;}
.y1f{bottom:223.110498pt;}
.y4f{bottom:231.170720pt;}
.y75{bottom:232.465390pt;}
.y1c{bottom:234.114663pt;}
.y94{bottom:235.493097pt;}
.y60{bottom:241.478033pt;}
.y32{bottom:241.636225pt;}
.y1e{bottom:245.118790pt;}
.y4e{bottom:255.179766pt;}
.y93{bottom:257.501389pt;}
.y31{bottom:263.644518pt;}
.y1b{bottom:273.929573pt;}
.y4d{bottom:279.188812pt;}
.y5f{bottom:289.496126pt;}
.y9e{bottom:297.157311pt;}
.y5e{bottom:313.505172pt;}
.y9d{bottom:319.165603pt;}
.y27{bottom:319.236995pt;}
.y5d{bottom:337.514218pt;}
.y9c{bottom:364.926364pt;}
.ya1{bottom:381.679986pt;}
.y85{bottom:381.988543pt;}
.y9b{bottom:386.934657pt;}
.y1a{bottom:404.939267pt;}
.y2f{bottom:434.794299pt;}
.y19{bottom:435.871358pt;}
.y99{bottom:438.693950pt;}
.y48{bottom:450.093369pt;}
.y2e{bottom:456.802591pt;}
.y84{bottom:464.123324pt;}
.y92{bottom:475.466427pt;}
.y2d{bottom:478.810883pt;}
.y5c{bottom:486.313024pt;}
.y9a{bottom:490.453372pt;}
.y2c{bottom:500.819175pt;}
.y4c{bottom:511.272966pt;}
.y2b{bottom:522.827467pt;}
.y44{bottom:529.123200pt;}
.y79{bottom:531.732147pt;}
.y17{bottom:533.782499pt;}
.y2a{bottom:544.835760pt;}
.y16{bottom:561.793052pt;}
.y29{bottom:566.844052pt;}
.y13{bottom:581.583765pt;}
.y78{bottom:582.751317pt;}
.y98{bottom:586.417557pt;}
.y28{bottom:588.852344pt;}
.y12{bottom:603.592057pt;}
.y77{bottom:606.760363pt;}
.y11{bottom:625.600349pt;}
.y40{bottom:630.161243pt;}
.y5b{bottom:634.112299pt;}
.y80{bottom:639.283766pt;}
.y26{bottom:639.443043pt;}
.y15{bottom:657.469860pt;}
.y97{bottom:669.542758pt;}
.y5a{bottom:682.130391pt;}
.y6f{bottom:683.022327pt;}
.y14{bottom:685.480414pt;}
.y18{bottom:689.547821pt;}
.y96{bottom:691.551050pt;}
.y30{bottom:703.440698pt;}
.y59{bottom:706.139437pt;}
.y6e{bottom:707.031373pt;}
.y58{bottom:730.148483pt;}
.y6d{bottom:731.040419pt;}
.y3f{bottom:731.199322pt;}
.y91{bottom:736.729629pt;}
.y6c{bottom:755.049465pt;}
.y89{bottom:769.857135pt;}
.y87{bottom:769.857174pt;}
.yb{bottom:775.512649pt;}
.y6b{bottom:779.058512pt;}
.y74{bottom:800.843183pt;}
.y6a{bottom:803.067558pt;}
.ya{bottom:803.523202pt;}
.y3c{bottom:810.229105pt;}
.ya0{bottom:812.495039pt;}
.y69{bottom:827.076604pt;}
.y9{bottom:836.900367pt;}
.y25{bottom:847.125265pt;}
.y8{bottom:858.908659pt;}
.y24{bottom:869.133557pt;}
.y68{bottom:878.746887pt;}
.y38{bottom:889.727559pt;}
.y3a{bottom:889.727578pt;}
.y23{bottom:891.141850pt;}
.y7{bottom:899.200125pt;}
.y67{bottom:902.755933pt;}
.y22{bottom:913.150142pt;}
.y5{bottom:913.205387pt;}
.y4{bottom:913.660836pt;}
.y66{bottom:926.764979pt;}
.y6{bottom:927.210679pt;}
.y10{bottom:931.278025pt;}
.yd{bottom:934.904419pt;}
.yf{bottom:944.617169pt;}
.y73{bottom:947.628238pt;}
.y65{bottom:950.774025pt;}
.yc{bottom:955.621321pt;}
.ye{bottom:966.625461pt;}
.y72{bottom:971.637284pt;}
.y64{bottom:974.783071pt;}
.y71{bottom:995.646330pt;}
.y3{bottom:1024.592819pt;}
.y70{bottom:1049.468778pt;}
.y7f{bottom:1050.069018pt;}
.y57{bottom:1062.459386pt;}
.y2{bottom:1067.930405pt;}
.y21{bottom:1068.234178pt;}
.y4b{bottom:1068.263223pt;}
.y7a{bottom:1073.399959pt;}
.y63{bottom:1074.055782pt;}
.y9f{bottom:1078.843645pt;}
.y95{bottom:1085.771228pt;}
.h24{height:23.775950pt;}
.h20{height:25.154730pt;}
.h16{height:26.476322pt;}
.h22{height:30.573659pt;}
.h10{height:32.373336pt;}
.h1e{height:34.570627pt;}
.ha{height:35.065520pt;}
.h6{height:38.857718pt;}
.h12{height:42.087765pt;}
.h1f{height:42.727883pt;}
.h1b{height:44.488208pt;}
.h27{height:45.654124pt;}
.h11{height:45.715101pt;}
.h25{height:45.858625pt;}
.h5{height:45.998870pt;}
.h8{height:48.067341pt;}
.h1a{height:48.141215pt;}
.h28{height:49.243046pt;}
.h13{height:49.449124pt;}
.h15{height:49.822526pt;}
.h1c{height:49.963841pt;}
.h17{height:50.249271pt;}
.h1d{height:51.188127pt;}
.h19{height:52.590061pt;}
.h18{height:55.513101pt;}
.h4{height:57.498587pt;}
.h7{height:60.084177pt;}
.hf{height:62.452238pt;}
.h9{height:64.024119pt;}
.h14{height:65.025177pt;}
.h26{height:76.096610pt;}
.hb{height:77.029021pt;}
.he{height:77.029059pt;}
.h21{height:84.031638pt;}
.h23{height:84.031676pt;}
.h3{height:85.562151pt;}
.hd{height:99.037301pt;}
.hc{height:99.037340pt;}
.h1{height:1122.666667pt;}
.h2{height:1122.999953pt;}
.h0{height:1122.999972pt;}
.w5{width:84.031667pt;}
.w6{width:91.034303pt;}
.w7{width:104.039215pt;}
.w8{width:107.040328pt;}
.w9{width:114.042965pt;}
.wa{width:118.044488pt;}
.wb{width:143.053860pt;}
.w4{width:351.132289pt;}
.w2{width:351.132328pt;}
.w3{width:383.144358pt;}
.w1{width:793.999967pt;}
.w0{width:794.000000pt;}
.x0{left:0.000000pt;}
.x5c{left:10.610097pt;}
.x53{left:11.677755pt;}
.x32{left:12.770437pt;}
.x2e{left:14.771191pt;}
.x3a{left:17.834845pt;}
.x2d{left:19.663666pt;}
.x2b{left:20.898499pt;}
.x60{left:22.272683pt;}
.x63{left:23.356453pt;}
.x6b{left:25.225285pt;}
.x3b{left:27.275910pt;}
.x30{left:29.182878pt;}
.x1f{left:30.312406pt;}
.x61{left:32.082333pt;}
.x66{left:33.291193pt;}
.x36{left:34.747475pt;}
.x27{left:36.628602pt;}
.x37{left:37.654813pt;}
.x31{left:38.920915pt;}
.x5e{left:40.863789pt;}
.x7{left:43.422629pt;}
.x35{left:44.657459pt;}
.x34{left:46.126762pt;}
.x21{left:48.897898pt;}
.x38{left:50.784767pt;}
.x65{left:54.605645pt;}
.x2c{left:57.365364pt;}
.x69{left:58.850863pt;}
.x8{left:60.257097pt;}
.x4f{left:67.274791pt;}
.x3{left:72.041981pt;}
.x58{left:76.221470pt;}
.x1e{left:79.399990pt;}
.x26{left:82.831212pt;}
.x54{left:88.503577pt;}
.x43{left:90.268386pt;}
.x33{left:92.784959pt;}
.x5d{left:96.819929pt;}
.x2f{left:108.447111pt;}
.x15{left:114.236815pt;}
.x28{left:115.793626pt;}
.x14{left:122.399479pt;}
.x2a{left:124.406256pt;}
.x13{left:131.590442pt;}
.x1{left:136.589243pt;}
.x12{left:140.562572pt;}
.x39{left:142.710027pt;}
.x41{left:150.744915pt;}
.x3c{left:153.042045pt;}
.x3f{left:166.876781pt;}
.x18{left:171.453372pt;}
.x56{left:173.018585pt;}
.x42{left:175.831879pt;}
.x4d{left:179.758109pt;}
.x5f{left:189.719720pt;}
.x50{left:193.028735pt;}
.xb{left:207.915167pt;}
.x44{left:209.266347pt;}
.x57{left:227.889377pt;}
.x6a{left:229.332099pt;}
.x46{left:232.335198pt;}
.x17{left:234.110590pt;}
.x19{left:237.728343pt;}
.x45{left:244.349701pt;}
.x59{left:248.143237pt;}
.x25{left:251.964477pt;}
.x2{left:269.046709pt;}
.x3d{left:273.130522pt;}
.x4e{left:283.368036pt;}
.x55{left:285.941341pt;}
.x1d{left:291.038170pt;}
.x6c{left:292.903587pt;}
.x62{left:296.104420pt;}
.x3e{left:300.153485pt;}
.x6e{left:301.776594pt;}
.x51{left:305.644081pt;}
.x4{left:311.801257pt;}
.x6d{left:319.226451pt;}
.x4c{left:321.716393pt;}
.x20{left:325.771688pt;}
.x52{left:331.288853pt;}
.x16{left:358.564041pt;}
.x4a{left:382.219813pt;}
.x29{left:390.050297pt;}
.x47{left:392.676878pt;}
.x24{left:401.495218pt;}
.x48{left:405.728671pt;}
.x23{left:428.723966pt;}
.xd{left:440.302619pt;}
.x1b{left:447.038459pt;}
.xc{left:453.448196pt;}
.x22{left:455.921714pt;}
.x1a{left:459.996466pt;}
.x4b{left:467.314375pt;}
.x68{left:474.734609pt;}
.x49{left:483.336036pt;}
.xf{left:487.946051pt;}
.x1c{left:494.634517pt;}
.x10{left:496.855658pt;}
.x11{left:506.202930pt;}
.x5a{left:518.701620pt;}
.x64{left:521.133025pt;}
.x40{left:534.423453pt;}
.x9{left:558.022722pt;}
.x6{left:567.213684pt;}
.x5{left:576.185815pt;}
.xa{left:590.575853pt;}
.x67{left:641.493125pt;}
.x5b{left:668.358404pt;}
.xe{left:748.432913pt;}
}
